﻿body {
    color:#333333;
}

#contentAreaExt,
#contentAreaExtFullWidth {
    width: 900px;
}

form[action*="/formbuilder?"] {
    min-height: 10em;
    width: 70% !important;
    padding: 0 !important;
}

    form[action*="/formbuilder?"] input[value="***NonQuestion***"] {
        visibility: hidden !important;
        display: none !important;
    }

    form[action*="/formbuilder?"] input[type='submit'] {
        width: 8em;
        height: 2.4em;
        margin-top: 0.6em;
        margin-left: 0.2em;
        background-color: #0f78ae !important;
        color: #ffffff !important;
        font-weight: bold;
        font-size: 0.9em;
        font-family: Arial, Helvetica, sans-serif !important;
        margin-bottom: 2.2em;
        border: 2px solid #0f78ae;
    }

        form[action*="/formbuilder?"] input[type='submit']:hover {
            background-color: #1185c1 !important;
        }

table {
    width: 12em;
    margin: 0.8em 0 0 1em;
    font-size: 2em;
    border: solid 1px #cccccc;
    box-shadow: 2px 2px 8px #dddddd;
    white-space: nowrap;
}

    table td {
        padding-left: 2em;
        border-bottom: 1px solid #cccccc;
    }

        table td span.Tick {
            color: green;
            margin-left: 0.4em;
        }

#NumberOfPledgesContainer {
    width: 18em;
    height: 12em;
    float: right;
    background-color: #0f78ae;
    position: relative;
    bottom: 45.4em;
    text-align: center;
    margin-bottom: -12em;
    margin-top: -60px;
}

    #NumberOfPledgesContainer span {
        color: #ffffff;
        font-weight: bold;
        font-size: 5em;
        margin-top: 0.6em;
        display: block;
    }

#NumberOfPledgesText {
    font-size: 1.8em !important;
    margin-top: 1.2em !important;
    line-height: 1em;
}

#PledgeRegisterHeading {
    color: #ffffff;
    background-color: #0f78ae;
    padding: 0.3em 0.3em 0.3em 0.6em;
    margin-bottom:0.8em!important;
}

#ThankYouMessage {
    font-size: 1.2em;
    font-weight: bold;
}

#Fade {
    position: relative;
    bottom: 7em;
    width: 400px;
    height: 100px;
    margin-left: 1em;
}

form[action*="/formbuilder?"] {
    font-size: 1.3em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
}

@media screen and (max-width: 990px) {
    #contentAreaExt,
    #contentAreaExtFullWidth {
        width: 90vw;
    }

    #NumberOfPledgesContainer {
        bottom: 40.8em;
        height: 10em;
        width:16em;
    }

    #1_NumberOfPledges {
        font-size: 4.2em;
    }

    #NumberOfPledgesText {
        font-size: 1.6em;
    }

    form[action*="/formbuilder?"] input[type='text'] {
        font-size: 0.7em;
    }

    form[action*="/formbuilder?"] label {
        font-size: 0.7em;
        width: 8em !important;
        margin-bottom: 0;
    }

    form[action*="/formbuilder?"] input[type='submit'] {
        font-size: 0.7em;
    }

}

@media screen and (max-width: 840px) {

    #NumberOfPledgesContainer {
        bottom: 22.6em;
    }

    #Fade {
        bottom: 6em;
    }

    form[action*="/formbuilder?"] {
        width: 100% !important;
    }
}

@media screen and (max-width: 700px) {

    #NumberOfPledgesContainer {
        float: none;
        position: initial;
        overflow: hidden;
        margin: auto;
        bottom: 1em;
        height: 12em;
        width: 19em;
    }

    #1_NumberOfPledges {
        font-size: 4.6em;
    }

    #NumberOfPledgesText {
        font-size: 1.8em;
    }

    table {
        margin: auto;
    }

        table td {
            padding-left: 6vw;
        }

    #Fade {
        margin: auto;
    }

    form[action*="/formbuilder?"] label {
        margin-bottom: 0;
        margin-left: 0;
    }

    form[action*="/formbuilder?"] input[type='text'] {
        margin-bottom: 0.3em !important;
        width: 56vw !important;
    }
}

@media screen and (max-width: 420px) {

    form[action*="/formbuilder?"] input[type='text'] {
        width: 84vw !important;
    }

    #PledgeRegisterHeading {
        width: 88vw;
    }

    table {
        width: 78vw;
    }

    #NumberOfPledgesContainer {
        height: 50vw;
        width: 68vw;
    }

    #1_NumberOfPledges {
        font-size: 20vw;
    }

    #NumberOfPledgesText {
        font-size: 7vw;
    }

    form[action*="/formbuilder?"] label {
        width: 12em !important;
    }
}
